"%@ Users - %@ Files - %@ GB" = "%@ Users - %@ Files - %@ GB";
"File" = "File";
"Sharing" = "Sharing";
"%@ GB" = "%@ GB";
"Files" = "Files";
"%d %@ - " = "%d %@ - ";
"synchronizing... (this may take a while)" = "synchronizing... (this may take a while)";
